{"num":14,"name":"한국청소년정책연구원","base":"https://www.nypi.re.kr","gnb":[
{"depth":1,"label":"NYPI소개","href":"https://www.nypi.re.kr/menu?menuKey=ZRjQrVhQAu"},
{"depth":2,"label":"원장실","href":"https://www.nypi.re.kr/menu?menuKey=9RqhpGfxd0"},
{"depth":3,"label":"인사말씀","href":"https://www.nypi.re.kr/board?menuKey=bID2Ec6Vfk&bbsId=BOARD00002"},
{"depth":3,"label":"역대원장","href":"https://www.nypi.re.kr/board?menuKey=yqwnPt7Rpo&bbsId=BOARD00003"},
{"depth":2,"label":"NYPI 개요","href":"https://www.nypi.re.kr/menu?menuKey=jKpNnbWJi9"},
{"depth":3,"label":"설립목적","href":"https://www.nypi.re.kr/board?menuKey=7Lxf5ooOBp&bbsId=BOARD00004"},
{"depth":3,"label":"연혁","href":"https://www.nypi.re.kr/board?menuKey=XXDBLTm6Z1&bbsId=BOARD00005"},
{"depth":3,"label":"경영목표","href":"https://www.nypi.re.kr/board?menuKey=ureUi0jR2C&bbsId=BOARD00006"},
{"depth":3,"label":"CI","href":"https://www.nypi.re.kr/board?menuKey=36AnOd5WEI&bbsId=BOARD00043"},
{"depth":2,"label":"조직 안내","href":"https://www.nypi.re.kr/menu?menuKey=3P9nWGnlfv"},
{"depth":3,"label":"조직도","href":"https://www.nypi.re.kr/mps/emp/list?menuId=MENU002030301000000"},
{"depth":2,"label":"찾아오시는 길","href":"https://www.nypi.re.kr/board?menuKey=3GxdOTFEjz&bbsId=BOARD00007"},
{"depth":1,"label":"연구활동","href":"https://www.nypi.re.kr/menu?menuKey=jsbuwcg2f0"},
{"depth":2,"label":"연구 사업소개","href":"https://www.nypi.re.kr/mps/research/biz/list?menuId=MENU002040100000000"},
{"depth":2,"label":"주요 연구분야","href":"https://www.nypi.re.kr/menu?menuKey=IJYBYH1cpd"},
{"depth":3,"label":"활동ㆍ역량 연구","href":"https://www.nypi.re.kr/mps/research/biz/activity/list?menuId=MENU002040201000000"},
{"depth":3,"label":"보호ㆍ복지 연구","href":"https://www.nypi.re.kr/mps/research/biz/welfare/list?menuId=MENU002040202000000"},
{"depth":3,"label":"통계ㆍ패널 연구","href":"https://www.nypi.re.kr/mps/research/biz/panel/list?menuId=MENU002040203000000"},
{"depth":3,"label":"청년정책 연구","href":"https://www.nypi.re.kr/mps/research/biz/youth/list?menuId=MENU002040204000000"},
{"depth":2,"label":"연구 자료","href":"https://www.nypi.re.kr/menu?menuKey=4FVTzzD8Ah"},
{"depth":3,"label":"연구성과물","href":"https://www.nypi.re.kr/menu?menuKey=yMgbNny4Ql"},
{"depth":3,"label":"정기간행물","href":"https://www.nypi.re.kr/board?menuKey=a2cArE1kDq&bbsId=BOARD00044"},
{"depth":3,"label":"발간물 안내","href":"https://www.nypi.re.kr/lib/10450/custom/1063002/academic"},
{"depth":1,"label":"데이터 아카이브","href":"https://www.nypi.re.kr/archive/"},
{"depth":1,"label":"알림 및 소식","href":"https://www.nypi.re.kr/menu?menuKey=OtrsvZStu2"},
{"depth":2,"label":"소식","href":"https://www.nypi.re.kr/menu?menuKey=9gsNLZYtSj"},
{"depth":3,"label":"공지사항","href":"https://www.nypi.re.kr/board?menuKey=D7eWzSzI7U&bbsId=BOARD00015"},
{"depth":3,"label":"입찰정보","href":"https://www.nypi.re.kr/board?menuKey=hBd59HXeYu&bbsId=BOARD00016"},
{"depth":3,"label":"채용정보","href":"https://nypi.recruiter.co.kr/appsite/company/index"},
{"depth":3,"label":"NYPI NOW","href":"https://www.nypi.re.kr/board?menuKey=zP4KplDYiT&bbsId=BOARD00017"},
{"depth":3,"label":"행사정보 및 자료","href":"https://www.nypi.re.kr/menu?menuKey=46AbAjQ7Nm"},
{"depth":2,"label":"정책소통","href":"https://www.nypi.re.kr/menu?menuKey=vF0jvMuX7N"},
{"depth":3,"label":"보도자료","href":"https://www.nypi.re.kr/board?menuKey=uCjzEQTnJu&bbsId=BOARD00019"},
{"depth":3,"label":"뉴스 클리핑","href":"https://www.nypi.re.kr/board?menuKey=a0uuMBHBU7&bbsId=BOARD00020"},
{"depth":3,"label":"뉴스레터","href":"https://www.nypi.re.kr/menu?menuKey=UaQ1F09Ztx"},
{"depth":3,"label":"카드뉴스","href":"https://www.nypi.re.kr/board?menuKey=jBWDGYyhTl&bbsId=BOARD00022"},
{"depth":3,"label":"NYPI 영상","href":"https://www.nypi.re.kr/board?menuKey=8xaIQvxeJa&bbsId=BOARD00063"},
{"depth":3,"label":"NYPI 리플릿","href":"https://www.nypi.re.kr/board?menuKey=KHNEsLyaI5&bbsId=BOARD00013"},
{"depth":2,"label":"정책동향","href":"https://www.nypi.re.kr/board?menuKey=ppeX4WOS8Y&bbsId=BOARD00023"},
{"depth":1,"label":"열린경영","href":"https://www.nypi.re.kr/menu?menuKey=4N1ZV8byxz"},
{"depth":2,"label":"연구제안","href":"https://www.nypi.re.kr/mps/research/prp/list?menuId=MENU002060100000000"},
{"depth":2,"label":"클린NYPI","href":"https://www.nypi.re.kr/menu?menuKey=Qs8ftonYQL"},
{"depth":3,"label":"NYPI 클린 신고센터","href":"https://www.nypi.re.kr/board?menuKey=IA6LEGk3FZ&bbsId=BOARD00050"},
{"depth":2,"label":"인권경영","href":"https://www.nypi.re.kr/menu?menuKey=cUv63hp05y"},
{"depth":3,"label":"인권경영 선언문","href":"https://www.nypi.re.kr/board?menuKey=mFcOV4RDsy&bbsId=BOARD00032"},
{"depth":3,"label":"인권경영 추진체계","href":"https://www.nypi.re.kr/board?menuKey=8XoKrC3Djh&bbsId=BOARD00033"},
{"depth":3,"label":"인권침해 구제절차","href":"https://www.nypi.re.kr/board?menuKey=fjeUyt4q3Z&bbsId=BOARD00034"},
{"depth":3,"label":"인권영향평가 결과 보고서","href":"https://www.nypi.re.kr/board?menuKey=YCh7JN46sw&bbsId=BOARD00025"},
{"depth":3,"label":"인권경영 이행지침","href":"https://www.nypi.re.kr/menu?menuKey=cUv63hp05y"},
{"depth":2,"label":"안전보건경영","href":"https://www.nypi.re.kr/menu?menuKey=sQwn2M2JKx"},
{"depth":3,"label":"안전관리헌장","href":"https://www.nypi.re.kr/board?menuKey=CZQTRTzuBw&bbsId=BOARD00079"},
{"depth":3,"label":"안전보건 경영방침","href":"https://www.nypi.re.kr/board?menuKey=9eSMc4heEq&bbsId=BOARD00037"},
{"depth":3,"label":"안전보건 경영자료","href":"https://www.nypi.re.kr/board?menuKey=VL7cW7H3rn&bbsId=BOARD00027"},
{"depth":2,"label":"고객헌장","href":"https://www.nypi.re.kr/board?menuKey=Thgr6HhSqf&bbsId=BOARD00030"},
{"depth":2,"label":"해외출장보고","href":"https://www.nypi.re.kr/board?menuKey=zIbbScOWpb&bbsId=BOARD00028"},
{"depth":2,"label":"친인척 채용현황","href":"https://www.nypi.re.kr/board?menuKey=QHcbO7KIh5&bbsId=BOARD00080"},
{"depth":2,"label":"정보공개","href":"https://www.nypi.re.kr/menu?menuKey=B0aS3qefFG"},
{"depth":3,"label":"정보공개 제도 안내","href":"https://www.nypi.re.kr/menu?menuKey=TAIlPvwGtZ"},
{"depth":3,"label":"통합경영공시","href":"https://www.alio.go.kr/organ/organDisclosureDtl.do?apbaId=C0276"},
{"depth":3,"label":"사업실명제","href":"https://www.nypi.re.kr/board?menuKey=lXaqqW7gtR&bbsId=BOARD00029"},
{"depth":3,"label":"공공데이터 개방","href":"https://www.nypi.re.kr/board?menuKey=PxtUOCbTJ1&bbsId=BOARD00038"},
{"depth":2,"label":"Q&A","href":"https://www.nypi.re.kr/mps/qna/list?menuId=MENU002060900000000"}
]}
